.ddsmoothmenu{
	width:auto;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left:0px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
	margin-left:5px;
	margin-right:25px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom: 15px;
	padding-bottom:2px;
	display:block;
	z-index: 999;
	position: relative;
	text-decoration:none;
	font-size:16px;
	line-height: 20px;
	font-weight:600;
	text-align:center;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a{
	color:#151515;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu_1 ul li a:visited{
	color:#151515;
}
.ddsmoothmenu ul li a.selected{
	color:#151515;
}

.ddsmoothmenu ul li a:hover{
	color:#ff0000;
	border-bottom: 2px #ff0000 solid;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	padding: 20px 35px 20px 35px;
	margin: 0px;
	color:#151515;
	background: #FFFFFF;
	border: none;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 10px -2px rgba(0,0,0,0.2);
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	padding: 0px;
	margin: 0px;
	color:#151515;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	text-align:left;
	height:auto;
	width: 100%; /*width of sub menus*/
	padding:10px 0px 10px 0px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 2px #E1E5E9 solid;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
	color: #444444;
	background:none;
}

.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #444444;
	background:none;
}

.ddsmoothmenu ul li ul li a:hover{
	color: #ff0000;
	border-bottom: 2px #ff0000 solid;
	text-decoration: none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	right: 7px;
}
.downarrowclass::after {
	position: absolute;
	display: table;
	content: "";
	border-right: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-top: none;
	border-left: none;
	width: 5px;
	height: 5px;
	margin:0;
	transform: translate(-140%, 105%) rotate(45deg) ;
}
.rightarrowclass{
	position: absolute;
	top: 20px;
	right: 5px;
	color:#262626;
}
.rightarrowclass::after {
	position: absolute;
	display: table;
	content: "";
	border-right: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	border-top: none;
	border-left: none;
	width: 5px;
	height: 5px;
	margin:0;
	transform: translate(-140%, 80%) rotate(-45deg) ;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.0;
}
